.containerV2 {
  --side-offset-x: 1rem;
  --side-offset-y: 0rem;
  --gap-x: 1rem;
  --gap-y: 1rem;
  max-width: 1640px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-left: var(--body-side-pad); padding-right: var(--body-side-pad);
  padding-top: var(--side-offset-y); padding-bottom: var(--side-offset-y);
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .containerV2 {
    padding-left: var(--side-offset-x); padding-right: var(--side-offset-x);
  }
}

/* side offsets common, v-vertical-both, h - horizontal-both */
.soh-0, .so-0 { --side-offset-x: 0rem; }   .sov-0, .so-0 { --side-offset-y: 0rem; }
.soh-1, .so-1 { --side-offset-x: 0.5rem; } .sov-1, .so-1 { --side-offset-y: 0.5rem; }
.soh-2, .so-2 { --side-offset-x: 1rem; }   .sov-2, .so-2 { --side-offset-y: 1rem; }
.soh-3, .so-3 { --side-offset-x: 1.5rem; } .sov-3, .so-3 { --side-offset-y: 1.5rem; }
.soh-4, .so-4 { --side-offset-x: 2rem; }   .sov-4, .so-4 { --side-offset-y: 2rem; }
.soh-5, .so-5 { --side-offset-x: 3rem; }   .sov-5, .so-5 { --side-offset-y: 3rem; }
.soh-6, .so-6 { --side-offset-x: 4rem; }   .sov-6, .so-6 { --side-offset-y: 4rem; }
.soh-7, .so-7 { --side-offset-x: 5rem; }   .sov-7, .so-7 { --side-offset-y: 5rem; }

/* gaps */
.g, .gv, .gh, .gt, .gb, .gl, .gr {

}

.containerV2 > .rowV2 {
  width: 100%;
  display: flex; flex-wrap: wrap;
  gap: var(--gutter-y) var(--gutter-x);
}
.containerV2 > .rowV2 > * {
  display: block;
  flex: 0 0 auto;
}
.containerV2 > .rowV2 > .col {
  flex-grow: 1;
}
.containerV2 > .rowV2.limit-3 > .col {
  min-width: calc(100%/3 - var(--gutter-x)*2);
  max-width: calc(100%/3 - var(--gutter-x)*2);
}
.containerV2 > .rowV2.limit-12 > .col {

}
header .containerV2,
footer .containerV2 {
  max-width: 100%;
}
@media screen and (min-width: 1440px) {
  header .containerV2,
  footer .containerV2 {
    max-width: 1264px;
  }
}
@media screen and (min-width: 1920px) {
  header .containerV2,
  footer .containerV2 {
    max-width: 1700px;
  }
}

.header-submenu {
  position: absolute;
  background-color: white;
  box-shadow: 0px 10px 35px 0 rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  border: 1px Solid rgba(0, 0, 0, 0.15);
  display: none;
}
.header-submenu:before {
  content: '';
  position: absolute; bottom: 100%; left: 50%;
  border: 14px Solid Transparent;
  border-bottom-color: white;
  margin-left: -14px;
}
.header-submenu-content {
  text-wrap: nowrap;
  box-sizing: border-box;
  padding: 1em;
  display: flex;
  flex-direction: column;
  gap: 1em;
  color: black;
}
@media screen and (min-width: 768px) {
  .header-submenu-content {
    gap: 0.75em;
  }
}
@media screen and (min-width: 1440px) {
  .header-submenu-content {
    gap: 0.5em;
  }
}
.header-submenu.leftSidePos:before {
  left: 15%;
}
#headerRegistrationMobile a,
#headerRegistrationMobile a:visited,
#headerRegistrationDesktop a,
#headerRegistrationDesktop a:visited {
  color: var(--txtClr);
}
#headerRegistrationMobile a:hover,
#headerRegistrationMobile a:active,
#headerRegistrationDesktop a:hover,
#headerRegistrationDesktop a:active {
  color: var(--clrAccent);
}